Bug 869467 - Update information about upgrading from EWS1 to 2
Update information about upgrading from EWS1 to 2
Status: CLOSED DUPLICATE of bug 1010255
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mandar Joshi
Libor Fuka
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-23 22:17 EDT by Misha H. Ali
Modified: 2015-08-31 22:58 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-06 01:31:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-10-23 22:17:03 EDT
Currently, the docs state that an upgrade is not possible and instead, the user must uninstall EWS 1.x and install a fresh EWS 2.0. I am told Pavel followed this up and came to the following findings:

To Upgrade from EWS 1.x to 2.0:

1. Back up existing RPM installation, including any databases, applications, configuration files, etc.)

2. Unsubscribe from the EWS 1 channel (JBEWS 1 channel?)

3. Uninstall EWS 1.x packages.

4. Install EWS 2.0 packages.

5. Possibly apply old configs as saved in step 1 to 2.0? Is this desired/possible/supported? Checking with list.

6. Subscribe to the JBEWS 2.0 channel.
Comment 2 Libor Fuka 2013-06-12 06:53:56 EDT
How about this in EWS 2.0.1 doc ?
Comment 3 Misha H. Ali 2014-02-26 17:35:51 EST
Setting flags to scope this for 2.0.2
Comment 7 John Doyle 2014-05-05 09:50:10 EDT
This is a duplicate and should be closed.
Comment 8 Mandar Joshi 2014-05-06 01:31:54 EDT
Closing this bug since it is a duplicate.

*** This bug has been marked as a duplicate of bug 1010255 ***

Note You need to log in before you can comment on or make changes to this bug.